Budbux - Android - Bug #1220

My wallet > transaction updates
06/13/2019 05:13 AM - Sarina Byanjankar

Status: Verified
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

06/13/2019

0%
0.00 hour
0.00 hour

Description

When the wallet amount is withdrawn, "Transaction updates" should update on pull refresh or auto refresh.

http://prntscr.com/o16mvg

History

#1 - 06/13/2019 10:22 AM - Anonymous

- Status changed from Open to In Progress

#2 - 06/13/2019 10:24 AM - Anonymous

- Status changed from In Progress to Resolved

#3 - 06/17/2019 08:00 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
